Commit 135570c9 authored by Kazuhiko Shiozaki's avatar Kazuhiko Shiozaki

version up eggs.

parent 2a3e2937
...@@ -612,7 +612,7 @@ cloudooo = 1.2.5-dev ...@@ -612,7 +612,7 @@ cloudooo = 1.2.5-dev
# use newer version than specified in ZTK # use newer version than specified in ZTK
PasteDeploy = 1.5.2 PasteDeploy = 1.5.2
Pygments = 2.0.2 Pygments = 2.0.2
coverage = 4.0 coverage = 4.0.1
zope.dottedname = 4.1.0 zope.dottedname = 4.1.0
# test_UserManagerInterfaces in testERP5Security fails with 1.10.0. # test_UserManagerInterfaces in testERP5Security fails with 1.10.0.
...@@ -629,7 +629,7 @@ SOAPpy = 0.12.0nxd001 ...@@ -629,7 +629,7 @@ SOAPpy = 0.12.0nxd001
# CMF 2.3 is not yet supported. # CMF 2.3 is not yet supported.
Products.CMFCalendar = 2.2.3 Products.CMFCalendar = 2.2.3
Products.CMFCore = 2.2.8 Products.CMFCore = 2.2.9
Products.CMFDefault = 2.2.4 Products.CMFDefault = 2.2.4
Products.CMFTopic = 2.2.1 Products.CMFTopic = 2.2.1
Products.CMFUid = 2.2.1 Products.CMFUid = 2.2.1
...@@ -659,7 +659,7 @@ PyXML = 0.8.5 ...@@ -659,7 +659,7 @@ PyXML = 0.8.5
Pympler = 0.4.2 Pympler = 0.4.2
StructuredText = 2.11.1 StructuredText = 2.11.1
WSGIUtils = 0.7 WSGIUtils = 0.7
astroid = 1.3.6 astroid = 1.3.8
chardet = 2.3.0 chardet = 2.3.0
csp-eventlet = 0.7.0 csp-eventlet = 0.7.0
elementtree = 1.2.6.post20050316 elementtree = 1.2.6.post20050316
...@@ -673,14 +673,15 @@ httplib2 = 0.9.2 ...@@ -673,14 +673,15 @@ httplib2 = 0.9.2
huBarcode = 1.0.0 huBarcode = 1.0.0
interval = 1.0.0 interval = 1.0.0
ipdb = 0.8.1 ipdb = 0.8.1
ipython = 3.2.0 ipython = 4.0.0
logilab-common = 1.0.2 logilab-common = 1.1.0
numpy = 1.10.0.post2 numpy = 1.10.1
objgraph = 2.0.1 objgraph = 2.0.1
plone.recipe.command = 1.1 plone.recipe.command = 1.1
ply = 3.8 ply = 3.8
polib = 1.0.7 polib = 1.0.7
pprofile = 1.7.3 pprofile = 1.7.3
ptyprocess = 0.5
pycountry = 1.17 pycountry = 1.17
pyflakes = 1.0.0 pyflakes = 1.0.0
pylint = 1.4.4 pylint = 1.4.4
...@@ -690,8 +691,9 @@ pytracemalloc = 1.2 ...@@ -690,8 +691,9 @@ pytracemalloc = 1.2
qrcode = 5.1 qrcode = 5.1
restkit = 4.2.2 restkit = 4.2.2
rtjp-eventlet = 0.3.2 rtjp-eventlet = 0.3.2
simplegeneric = 0.8.1
socketpool = 0.5.3 socketpool = 0.5.3
spyne = 2.12.9 spyne = 2.12.10
suds = 0.4 suds = 0.4
threadframe = 0.2 threadframe = 0.2
timerserver = 2.0.2 timerserver = 2.0.2
...@@ -702,13 +704,38 @@ xfw = 0.10 ...@@ -702,13 +704,38 @@ xfw = 0.10
xupdate-processor = 0.4 xupdate-processor = 0.4
# Required by: # Required by:
# Products.CMFCore==2.2.8 # Products.CMFCore==2.2.9
Products.ZSQLMethods = 2.13.4 Products.ZSQLMethods = 2.13.4
# Required by:
# ipython==4.0.0
# traitlets==4.0.0
decorator = 4.0.4
# Required by: # Required by:
# SOAPpy===0.12.0nxd001 # SOAPpy===0.12.0nxd001
fpconst = 0.7.2 fpconst = 0.7.2
# Required by:
# traitlets==4.0.0
ipython-genutils = 0.1.0
# Required by:
# pickleshare==0.5
path.py = 8.1.2
# Required by:
# ipython==4.0.0
pexpect = 4.0.1
# Required by:
# ipython==4.0.0
pickleshare = 0.5
# Required by:
# ipython==4.0.0
traitlets = 4.0.0
# Required by: # Required by:
# zope.app.testing==3.8.1 # zope.app.testing==3.8.1
zope.app.debug = 3.4.1 zope.app.debug = 3.4.1
...@@ -721,3 +748,8 @@ zope.app.dependable = 3.5.1 ...@@ -721,3 +748,8 @@ zope.app.dependable = 3.5.1
# Products.CMFCalendar==2.2.3 # Products.CMFCalendar==2.2.3
# five.formlib==1.0.4 # five.formlib==1.0.4
zope.app.form = 4.0.2 zope.app.form = 4.0.2
# Required by:
# Products.ZCatalog==2.13.27
# zope.container==3.11.2
zope.dottedname = 4.1.0
...@@ -132,7 +132,7 @@ pyOpenSSL = 0.15.1 ...@@ -132,7 +132,7 @@ pyOpenSSL = 0.15.1
pyasn1 = 0.1.9 pyasn1 = 0.1.9
pyparsing = 2.0.3 pyparsing = 2.0.3
pytz = 2015.6 pytz = 2015.6
requests = 2.8.0 requests = 2.8.1
setuptools = 18.1 setuptools = 18.1
simplejson = 3.8.0 simplejson = 3.8.0
six = 1.10.0 six = 1.10.0
...@@ -142,7 +142,7 @@ slapos.extension.strip = 0.1 ...@@ -142,7 +142,7 @@ slapos.extension.strip = 0.1
slapos.libnetworkcache = 0.14.5 slapos.libnetworkcache = 0.14.5
slapos.recipe.build = 0.21 slapos.recipe.build = 0.21
slapos.recipe.cmmi = 0.2 slapos.recipe.cmmi = 0.2
stevedore = 1.8.0 stevedore = 1.9.0
unicodecsv = 0.14.1 unicodecsv = 0.14.1
xml-marshaller = 0.9.7 xml-marshaller = 0.9.7
...@@ -156,7 +156,7 @@ MarkupSafe = 0.23 ...@@ -156,7 +156,7 @@ MarkupSafe = 0.23
# Required by: # Required by:
# cliff==1.15.0 # cliff==1.15.0
# stevedore==1.8.0 # stevedore==1.9.0
argparse = 1.4.0 argparse = 1.4.0
# Required by: # Required by:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment